#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2013 Vasudev Kamath <kamathvasudev@gmail.com>
# Copyright © 2013, 2015 Jonas Smedegaard <dr@jones.dk>
# Copyright © 2022 Étienne Mollier <emollier@debian.org> (conversion from cdbs)
# Description: Main Debian packaging script for Attean
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3 of the License, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/dpkg/pkg-info.mk
DTMP := $(CURDIR)/debian/$(DEB_SOURCE)

%:
	dh $@

# Strip extension from executable
execute_after_dh_auto_install:
	mv $(DTMP)/usr/bin/lessp.pl $(DTMP)/usr/bin/lessp
